forward(1)

NAME
forward - Forward an email

SYNOPSIS
forward [-H|--header] [-B|--body] [-h|--help] <ID>

DESCRIPTION
Forward an email

OPTIONS

-H, --header=KEY:VAL
    Overrides a specific header

-B, --body=STRING
    Overrides the body

-h, --help
    Print help

<ID>
    Specifies the target email